
/* -- Main layout styles -- */

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 margin: 0px;
 padding: 0px;
 background-color: #2d3851;
}



h1 {
 font-family: Times New Roman, serif;
 font-size: 26px;
 font-weight: normal;
 color: #e9f2fc;
 }

h2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #333333;
 }

h3 {
  border-bottom: 1px solid #5A6F5A;
  border-top: 1px solid #5A6F5A;
  border-right: 20px solid #5A6F5A;
  color: #5A6F5A;
  font-size: 120%;
  font-weight: bold;
  font-variant: small-caps;
  margin: 5px 0px;
}


p {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 line-height: 18px;
 color: #333333;
 }

a {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none;
 color: #0000f0;
 }

a:visited {
 text-decoration: underline;
 color: #000090;
 }

a.navlink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none;
 color: #e9f2fc;
 }

a.navlink:visited {
 text-decoration: none;
 color: #e9f2fc;
 }

a.newslink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 text-decoration: none;
 color: #c00050;
 }

a.newslink:visited {
 text-decoration: none;
 color: #900020;
 }

a.newslink:hover {
 text-decoration: underline;
 }

 a.paperlink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: normal;
 line-height: 14px;
 text-decoration: none;
 color: #0000d0;
 }
 
a.paperlink:visited {
 text-decoration: none;
 color: #900020;
 }
 
a.paperlink:hover {
 text-decoration: underline;
 }

 
 
li {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 line-height: 18px;
 padding-bottom: 7px;
 color: #333333;
 }

ul.second{
 font-size: 0.9em;
 padding-top: 5px;
 padding-bottom: 5px;
 list-style-image: url(../images/LRedArrow2.gif);
}
 
 
.navcell {
 padding: 3px 7px 3px 7px;
 }

.newsheader {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 padding-left: 5px;
 color: #e9f2fc;
 background-color: #7F907F;
 }

.newscell {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 padding-top: 7px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 9px;
 color: #464c64;
 background-color: #9FAC9F;
 }

.update {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 14px;
 color: #e9f2fc;
 }

.copyright {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 color: #464c64;
 }
 
 
.elias { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 1.05em; 
	font-weight: bold;
	font-variant: small-caps;
}

.papersImage{
  border-top: 2px solid #9FAC9F;
  border-bottom: 2px solid #9FAC9F;
  border-right: 2px solid #9FAC9F;
  border-left: 2px solid #9FAC9F;
}